S’abonner

Comment installer SPARK ?

Afin de parfaitement piloter votre systeme Phantom, nous recommandons l'utilisation de notre application Spark.

Spark est disponible pour les plateformes mobile et tablette suivantes: 

  • Android 4.4 (minimum)
  • IOS 7 (minimum)

Spark est aussi disponible en version Desktop pour les plateformes suivantes: 

  • Windows 7 (minimum)
  • MacOS 10.9 (minimum)

Tous systèmes d'exploitation antèrieurs ne seront pas supportés par notre application, et pourraient générer des problématiques insolvables auprès de notre service client. Il est donc plus que fortement conseillé de piloter votre système Phantom avec les versions minimums mentionnées ci-dessus.

Vous pouvez trouver la dernière version de Spark ici

Pendant l'installation, Spark vous informera des étapes à suivre ainsi que les étapes d'installation de votre système Phantom

 

Note: Sur Windows, nous vous recommandons de désactiver votre anti-virus lors de l'installation de Spark. par ailleurs lors de l'utilisation de Spark, il est nécessaire que votre firewall permette à Spark de communiquer vers l'extérieur (cela peut vous empêcher de lire vos titres locaux sur Phantom par exemple)

Note: Si vous n'êtes pas notifié lorsqu'une nouvelle version de Spark est disponible, veuillez vous assurer qu'à chaque mise a jour de firmware (logiciel se trouvant dans vos Phantom), vous mettiez à jour votre version de Spark aussi. Les nouvelles fonctionnalités sont liées aux deux éléments (firmware et Spark), vous pouvez ne pas avoir accès aux dernières fonctionnalités ou correctifs si l'un des deux éléments n'est pas à la dernière version.

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 8
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.